[RSC]
;listner
PORTL=5001

MEMBERID=3288
TRADERID=201

TERMID1=NTXLTIJQLRTPTIVJRLLPJPJQ
TERMID2=NTRRJLQVIRIVNVSLQNJPPJQ
TERMID3=NTXVJTNNJLJSRRVSJTITJNJQ
TERMID4=NTXNJRLSSSIRTPLJRLVJQVJQ
TERMID5=NTQRQJLLLJIPRNTLLTVVLJQ
TERMID6=NTXJQSTTLQLJLIJRLIQIPIJQ
TERMID7=NTXLVNRQTRRJTTIVSLNLIJJQ
TERMID8=NTXLJLTVLQPNLLJLRPTRVTJQ
TERMID9=NTXLPJRQSNPISJLNQJNSJIJQ
TERMID10=NTXSLSPPTNJPPSQNJSRJIJQ

NTAHOST=10.255.255.6
NTAPORT=12908

NTAHOSTALT=10.255.255.7
NTAPORTALT=12908

UDPNTAHOST=227.0.0.21
UDPINPORT=12996

UDPOUTPORT=5449
UDPNTAADDR=172.30.21.7

INTERFACEIP=10.159.196.81

UDPHOST=0
MCASTGRP=0

UDPADDR=239.1.2.5
UDPPORT=26001

IML_STATE=29


HOST1=10.1.101.29
HOST2=10.1.101.141
PORT1=2449
PORT2=2449


DRNTAHOST=10.255.241.10
DRNTAPORT=12908
DRNTAHOSTALT=10.255.241.11
DRNTAPORTALT=12908
TradeGenerationFlag=0
INTERFACEIPMCAST=172.30.21.7
